## wipefreespace 3.0

=== debian/changelog ===
wipefreespace (3.0-2kaisen) kaisen-packages; urgency=medium

  * Rebuild to update depends for Kaisen 3.0
  * Build without REISER4 support because Kaisen no longer support it
  * Remove build depends libaal-dev and libreiser4-dev
  * Remove reiser4fsprogs depend for the package (no longer used)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 07 Aug 2025 22:53:52 +0100

wipefreespace (3.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 3.0 release
  * Drop the debian/manpages and debian/install files
  * Add the debian/dirs file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 19 Nov 2024 00:00:32 +0100

wipefreespace (2.6-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.6 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 25 Sep 2022 22:09:18 +0100

wipefreespace (2.5-3kaisen) kaisen-packages; urgency=medium

  * Add manpage

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 14 Jul 2022 06:17:41 +0100

wipefreespace (2.5-2kaisen) kaisen-packages; urgency=medium

  * Add wipefreespace logo

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 30 Mar 2022 02:53:34 +0100

wipefreespace (2.5-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 28 Dec 2021 00:13:20 +0100
